include ../../config.mak

all: compiledic

.PHONY: compiledic
compiledic:

.PHONY: install
install:
ifdef BIN_DIR
	install -m 0755 compiledic $(BIN_DIR)
	install -m 0755 text2fst.py $(BIN_DIR)
	install -m 0755 symbols.py $(BIN_DIR)
endif

.PHONY: uninstall
uninstall:
ifdef BIN_DIR
	rm $(BIN_DIR)/compiledic
	rm $(BIN_DIR)/text2fst.py
	rm $(BIN_DIR)/symbols.py
endif

.PHONY: clean
clean:
